.daterangepicker {
  position: sticky;
  color: inherit;
  background-color: transparent;
  border-radius: 0;
  border: none;
  width: 278px;
  max-width: none;
  padding: 0;
  margin-top: 0;
  z-index: 99;
  transition:all 0.2s cubic-bezier(.02,1.23,.79,1.08);
}
#calendar > .daterangepicker {
  display: inline-block !important;
  top: 160px !important;
  left: 0 !important;
}

#avail-cal > .daterangepicker {
  display: inline-block !important;
  top: 160px !important;
  left: 0 !important;
}

.daterangepicker-inline {
  display: inline-block !important;
  top: 160px !important;
  left: 0 !important;
}

.rental-inquiry-form .form-control + .daterangepicker,
.buy-tickets-form .form-group .daterangepicker,
.date-fill > .daterangepicker {
    position: absolute;
    display: none;
    margin: 7px 0 0;
}
.rental-inquiry-form .form-control + .daterangepicker:before, 
.rental-inquiry-form .form-control + .daterangepicker:after,
.buy-tickets-form .form-group .daterangepicker:before,
.buy-tickets-form .form-group .daterangepicker:after,
.date-fill > .daterangepicker:before,
.date-fill > .daterangepicker:after {
  position: absolute;
  display: inline-block;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}
.rental-inquiry-form .form-control + .daterangepicker:before,
.buy-tickets-form .form-group .daterangepicker:before,
.date-fill > .daterangepicker:before {
  top: -7px;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #ccc;
}
.rental-inquiry-form .form-control + .daterangepicker:after,
.buy-tickets-form .form-group .daterangepicker:after,
.date-fill > .daterangepicker:after {
  top: -6px;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
}

.daterangepicker.drop-up {
  margin-top: 0;
}
.daterangepicker.opensright:before {
  left: 9px;
}

.daterangepicker.single .daterangepicker .ranges, .daterangepicker.single .drp-calendar {
  float: none;
}

.daterangepicker.single .drp-selected {
  display: none;
}

.daterangepicker.show-calendar .drp-calendar {
  display: block;
}

.daterangepicker.show-calendar .drp-buttons {
  display: block;
}

.daterangepicker.auto-apply .drp-buttons {
  display: none;
}

.daterangepicker .drp-calendar {
  display: none;
  max-width: 100%;
}

.daterangepicker .drp-calendar.left {
  padding: 0;
}
.daterangepicker .drp-calendar.right {
  padding: 8px;
}
.rental-inquiry-form .form-control + .daterangepicker .drp-calendar,
.buy-tickets-form .form-group .daterangepicker .drp-calendar, 
.date-fill > .daterangepicker .drp-calendar {
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 10px;
}
.daterangepicker .drp-calendar.single .calendar-table {
  border: none;
}

.daterangepicker .calendar-table .next span, 
.daterangepicker .calendar-table .prev span {
  color: #fff;
  border: solid black;
  border-width: 0 2px 2px 0;
  border-radius: 0;
  display: inline-block;
  padding: 3px;
  vertical-align: middle;
}

.daterangepicker .calendar-table .next span {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.daterangepicker .calendar-table .prev span {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.daterangepicker .calendar-table th, 
.daterangepicker .calendar-table td {
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  min-width: 36px;
  width: 36px;
  height: 36px;
  line-height: 24px;
  font-family: 'Work Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  border-radius: 0;
  border: none;
  white-space: nowrap;
  cursor: pointer;
  color: #000000;
}
.daterangepicker .calendar-table thead th {
  font-family: 'Rubik', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  color: #000000;
}
.rental-inquiry-form .form-control + .daterangepicker .calendar-table thead th.month,
.buy-tickets-form .form-group .daterangepicker .calendar-table thead th.month {
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}
.daterangepicker .calendar-table thead tr:last-child th {
  color: #6D7589;
  font-family: 'Work Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}
.daterangepicker .calendar-table {
  border: none;
  border-radius: 0;
  background-color: transparent;
}

.daterangepicker .calendar-table table {
  width: 100%;
  margin: 0;
  border-spacing: 0;
  border-collapse: collapse;
}

.daterangepicker td.week, .daterangepicker th.week {
  font-size: 80%;
  color: #ccc;
}

.daterangepicker td.off, 
.daterangepicker td.off.in-range, 
.daterangepicker td.off.start-date, 
.daterangepicker td.off.end-date {
  background-color: #fff;
  border-color: transparent;
  color: #999;
}

.daterangepicker td.in-range {
  background-color: rgba(92, 184, 92, 0.3);
  border-color: transparent;
  color: #000;
  border-radius: 0;
}

.daterangepicker td.start-date {
  border-radius: 20px 0 0 20px !important;
}

.daterangepicker td.end-date {
  border-radius: 0 20px 20px 0 !important;
}

.daterangepicker td.start-date.end-date {
  border-radius: 25% !important;
}

td.avail-green {
  background-color: rgba(92, 184, 92, 0.3);
  border-color: transparent;
  color: #000000;
  border-radius: 25% !important;
  background-clip: content-box;
  padding: 3px !important;
}

td.avail-red {
	background-color: #E32F2A;
  	color: #fff;
  	border-radius: 25% !important;
}

.availability-calender > .daterangepicker td.active {
	/* background-color: #d2d2d2; */
  border-color: transparent;
  color: #000000;
  border-radius: 25%;
}

.daterangepicker .calendar-table table td.active {
/* 	background-color: #d2d2d2; */
  border-color: transparent;
  color: #000000;
  border-radius: 25%;
}

.daterangepicker td.booked {
  background-color: #a58238;
  color: #fff;
  border-radius: 25%;
  background-clip: content-box;
  padding: 3px !important;
}

.daterangepicker td.active {
  background-color: #d2d2d2;
  border-color: transparent;
  color: #000000;
  border-radius: 25%;
  background-clip: content-box;
  padding: 3px !important;
}

.daterangepicker td.active.today.available,
.daterangepicker td.today.available {
    background-color: #00583D;
    color: #fff;
    border-radius: 25%;
    background-clip: content-box;
  	padding: 3px !important;
}

.daterangepicker th.month {
  width: auto;
}

.daterangepicker td.disabled, .daterangepicker option.disabled {
  color: #999;
  cursor: not-allowed;
  text-decoration: line-through;
}

.daterangepicker select.monthselect, .daterangepicker select.yearselect {
  font-size: 12px;
  padding: 1px;
  height: auto;
  margin: 0;
  cursor: default;
}

.daterangepicker select.monthselect {
  margin-right: 2%;
  width: 56%;
}

.daterangepicker select.yearselect {
  width: 40%;
}

.daterangepicker select.hourselect, 
.daterangepicker select.minuteselect, 
.daterangepicker select.secondselect, 
.daterangepicker select.ampmselect {
  width: 50px;
  margin: 0 auto;
  background: #eee;
  border: 1px solid #eee;
  padding: 2px;
  outline: 0;
  font-size: 12px;
}

.daterangepicker .calendar-time {
  text-align: center;
  margin: 4px auto 0 auto;
  line-height: 30px;
  position: relative;
}

.daterangepicker .calendar-time select.disabled {
  color: #ccc;
  cursor: not-allowed;
}

.daterangepicker .drp-buttons {
  clear: both;
  text-align: right;
  padding: 8px;
  border-top: 1px solid #ddd;
  display: none;
  line-height: 12px;
  vertical-align: middle;
}

.daterangepicker .drp-selected {
  display: inline-block;
  font-size: 12px;
  padding-right: 8px;
}

.daterangepicker .drp-buttons .btn {
  margin-left: 8px;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 8px;
}

.daterangepicker.show-ranges.single.rtl .drp-calendar.left {
  border-right: 1px solid #ddd;
}

.daterangepicker.show-ranges.single.ltr .drp-calendar.left {
  border-left: 1px solid #ddd;
}

.daterangepicker.show-ranges.rtl .drp-calendar.right {
  border-right: 1px solid #ddd;
}

.daterangepicker.show-ranges.ltr .drp-calendar.left {
  border-left: 1px solid #ddd;
}

.daterangepicker .ranges {
  float: none;
  text-align: left;
  margin: 0;
}

.daterangepicker.show-calendar .ranges {
  margin-top: 0;
}

.daterangepicker .ranges ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

.daterangepicker .ranges li {
  font-size: 12px;
  padding: 8px 12px;
  cursor: pointer;
}

.daterangepicker .ranges li:hover {
  background-color: #eee;
}

.daterangepicker .ranges li.active {
  background-color: #08c;
  color: #fff;
}

/*  Larger Screen Styling */
@media (min-width: 564px) {
  .daterangepicker {
    width: 100%;
  }
  .rental-inquiry-form .form-control + .daterangepicker,
  .buy-tickets-form .form-group .daterangepicker {
    width: auto;
    box-shadow: 0 10px 30px -5px rgba(0,0,0,0.15);
  }
  .daterangepicker .ranges ul {
    width: 140px;
  }

  .daterangepicker.single .ranges ul {
    width: 100%;
  }

  .daterangepicker.single .drp-calendar.left {
    clear: none;
  }

  .daterangepicker.single .ranges, 
  .daterangepicker.single .drp-calendar {
    float: left;
  }

  .daterangepicker {
    direction: ltr;
    text-align: left;
  }

  .daterangepicker .drp-calendar.left {
    clear: left;
    margin-right: 0;
  }

  .daterangepicker .drp-calendar.left .calendar-table {
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .daterangepicker .drp-calendar.right {
    margin-left: 0;
  }

  .daterangepicker .drp-calendar.right .calendar-table {
    border-left: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  .daterangepicker .drp-calendar.left .calendar-table {
    padding-right: 0;
  }

  .daterangepicker .ranges, .daterangepicker .drp-calendar {
    float: left;
  }
}

@media (min-width: 730px) {
  .daterangepicker .ranges {
    width: auto;
  }

  .daterangepicker .ranges {
    float: left;
  }

  .daterangepicker.rtl .ranges {
    float: right;
  }

  .daterangepicker .drp-calendar.left {
    clear: none !important;
  }
}
